body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #ccc;
	background-image: url('../images/gradient-bg.png');
	background-repeat: repeat-x;
	background-position: left top;
}
a:link { color: #000; }
a:visited { color: #000; }
a:active { color: #000; }
.ashopproductimage:hover {
	opacity: 0.75;
	-ms-filter: 'alpha (opacity=75)';
	filter: alpha (opacity=75);
}
html, body {
	height: 100%;
	margin: 0;
}
#header {
	font-weight: lighter;
	height: 80px;
	vertical-align: top;
	background-color: #000000;
	width: 990px;
	margin: auto auto;
}
.headertext {
	color: #FFFFFF;
	font-family: Arial, Helvetice, sans-serif;
	font-size: 18px;
}
.headerblack {
	color: #000000;
	font-style: italic;
}
.bannerhead {
	background-image: url(../images/topleftbg.png);
	background-repeat: repeat-y;
	background-position: top right;
}
.subheader {
	font-size: 18px;
	color: #999999;
	letter-spacing: 1.7px;
	font-weight: bold;
}
.menucontainer {
	background-color: #909090;
	background-image: url(../images/topbarbg.gif);
	background-repeat: repeat-x;
	height: 24px;
	width: 990px;
	margin: auto auto;
}
.menubar {
	color: #FFFFFF;
	font-style: normal;
	height: 24px;
	width: 990px;
	margin: 0 auto -0.54em;
}
.menubar ul {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 12px;
}
.menubar ul li {
	list-style-type: none;
	text-align: center;
	padding: 0;
	width: 100px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #444;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
.menubar ul li a:hover {
	background-color: #000000;
	display:block;
}
.menubar ul li a {
	color: #FFF;
	text-decoration: none;
	padding: 0;
	padding-top: 4px;
	display:block;
	height: 20px;
}
.menubar li widemenuitem {
	width: 200px;
}
.menubar ul ul {
	visibility:hidden;
	position:relative;
	height:0;
	left:0; 
}
.menubar ul ul a {
	background-color: #909090;
	width:100px;
	text-align: left;
	border: 1px solid #444;
	padding-left: 30px;
	margin-top: -1px;
}
.menubar ul li:hover ul, .menubar ul a:hover ul{visibility:visible; }
#craftysyntax {
	position:absolute;
	left:600px;
	top:30px;
	z-index:1;
	width: 150px;
	height: 50px;
}
.wrapper {
	min-height: 95%;
	height: auto !important;
	height: 95%;
	margin: 0 auto -0.54em;
	background-image: url(../images/background.png);
	background-position: center;
	background-repeat: repeat-y;
	width: 1040px;
}
.container {
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	background-image: url(../images/topborder.png);
	background-position: top left;
	background-repeat: repeat-x;
}
.left {
	float: left;
	width: 200px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.maincontent {
	margin-top: 5px;
	margin-right: 0.7em;
	margin-bottom: 0;
	margin-left: 13em;
}
.footer, .push {
	height: 1.3em;
	clear:both;
	text-align:center;
	color:#000;
	font-size:0.9em;
	margin:0 auto 0px;
	padding:10px 0;
	line-height:1.3em;
}

.footerwrapper {
	margin: 0 auto -0.54em;
	background-image: url(../images/background.png);
	background-position: center;
	background-repeat: repeat-y;
	width: 1040px;
	margin-top: 8px;
}

.footer {
	background-color: #000000;
	color: #FFF;
	width: 990px;
}
.ashopcategoriesheader, .ashopboxheader, .ashoptoplistheader, .ashoplatestheader {
	background-image: url(../images/boxtopbg.png);
	background-repeat: no-repeat;
	background-color: #fff;
}
.ashopboxcontent, .ashopcategoriescontent {
	border: 1px solid #bbb;
}
.ashoppageheader {
	background-image: url(../images/listtopbg.png);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: left top;
}
.ashopcustomertext4 {
	color: #fff;
	font-size: 12px;
}
.ashopcustomertext4 a {
	color: #fff;
	padding-left: 7px;
}
#slider {
	width: 150px;
	margin-right: 10px;
	margin-top: 5px;
	float: left;
	height:15px;
	border:1px solid #000;
	overflow:hidden;
}
#sliderbar {
	width:0%;
	height:15px;
	border-right: 1px solid #000000;
	background: #ff0000;
}
#percent {
	color: #000000;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	left: 25px;
	position: relative;
	top: -16px;
}
#surfbar {
	width: 800px;
	height: 60px;
	margin-top: 20px;
}
.surfboxframe {
	width: 800px;
	height: 400px;
	background-color: #FFF;
}
.ashopcategoriestable, .ashoptoplisttable { 
	width: 180px;
}